Bug 199771 - uploaded files owned by wrong group "users"
uploaded files owned by wrong group "users"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Maros Barabas
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 16:54 EDT by bernard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 06:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vsftpd.conf (4.26 KB, application/octet-stream)
2006-07-21 16:54 EDT, bernard
no flags Details

  None (edit)
Description bernard 2006-07-21 16:54:00 EDT
Description of problem:

When connected as a local user, then uploaded files are unexpectedly owned by
group "users" not the group that the local user belongs to.


Version-Release number of selected component (if applicable): As installed from CD


How reproducible: always


Steps to Reproduce: Please refer to description
  
Additional info:
Comment 1 bernard 2006-07-21 16:54:00 EDT
Created attachment 132847 [details]
vsftpd.conf
Comment 2 Maros Barabas 2006-08-01 06:01:03 EDT
I tried it with your configuration file (with allowed "listen=YES") on fc5
(vsftpd-2.0.5-3) and it seems to work fine.

Note You need to log in before you can comment on or make changes to this bug.